#p7PMnav {
	margin: 0;
	padding:0;
	font-size: 12px;   /* text size for all menus */
	left: 225px;
	position: absolute;
	top: 5px;
	height: 21px;
	font-weight: bold;
	list-style-image: url(../generalimages/bluedot.gif);
	width: 700px;
	letter-spacing: 0.2ex;
}
#p7PMnav li {
	list-style-type: none;
	margin: 0;
	padding: 0;

}
#p7PMnav ul {
	margin: 0;
	padding: 0;
	position: absolute;
	left: -9000px;
	z-index: 10000;
}
#p7PMnav a, #p7PMnav ul a {
	display: block;
	text-decoration: none;
	color: #000000;
	line-height:1;
	text-align: left; /* text alignment all menus */

}

#p7PMnav a:hover, #p7PMnav a:active, #p7PMnav a:focus { /* colour and style of hover link text */
	background-color: transparent;
	color: #ffffff;
	letter-spacing: .01px;	
	background-image:  url(../NAVhorizontal/buttonbgd.jpg);  /*  hover menu - background */
	background-repeat: no-repeat;
	background-position: left bottom;
}
/* repeated for mozilla bug */
#p7PMnav ul a:hover, #p7PMnav a:active, #p7PMnav a:focus { /* colour and style of hover link text */
}

#icare1 a {                /* styles to overide general styles used to make main menu unique */
	background-color: transparent;  /* remove white bgd on main menu */
	text-align: center;  /* change text alignment for main menu */
	background-image: url(../generalimages/bluedot.gif);
	background-repeat: no-repeat;
	background-position: right;
	letter-spacing: 0.1em;
}
#icare1 a:hover, #icare1 a:active, #icare1 a:focus {                /* styles to overide general styles used to make main menu unique */
	background-color: transparent;  /* remove white bgd on main menu */
	text-align: center;  /* change text alignment for main menu */
	background-image: url(../generalimages/bluedot.gif);
	background-repeat: no-repeat;
	background-position: right;
	letter-spacing: 0.1em;
}
#icare1b a {                /* styles to overide general styles used to make main menu unique */
	background-color: transparent;  /* remove white bgd on main menu */
	text-align: center;  /* change text alignment for main menu */
	background-image: url(../generalimages/spacer.gif);
	background-repeat: no-repeat;
	background-position: right;
	letter-spacing: 0.1em;
}
#icare1b a:hover, #icare1 a:active, #icare1 a:focus {                /* styles to overide general styles used to make main menu unique */
	background-color: transparent;  /* remove white bgd on main menu */
	text-align: center;  /* change text alignment for main menu */
	background-image: url(../generalimages/spacer.gif);
	background-repeat: no-repeat;
	background-position: right;
	letter-spacing: 0.1em;
}


/* ------ the current page marker style ie. Page you ARE IN------ */
#p7PMnav .p7PMmark {
	color: #425073;
	font-weight: bold;
	background-color: #bac5db; 	text-decoration: underline;
}
/* ------ the trigger link styles ------- */

/*the normal trigger links */
#p7PMnav ul .p7PMtrg {
	background-image:  url(../NAVhorizontal/arrowrightdark.gif);
	background-repeat:	no-repeat;
	background-position: right center;
}
/* the active trigger link style */
#p7PMnav .p7PMon {
	background-color: #5971AE;
	color: #FFFFFF;

}
#p7PMnav ul .p7PMon {
	background-image:  url(../NAVhorizontal/arrowrightlight.gif);
	background-repeat:	no-repeat;
	background-position: right center;
}
/*the submenu classes */

#p7PMnav .p7PMhide {
	left: -9000px;
	border: 0;
}
#p7PMnav .p7PMshow {
	left: auto;
	z-index: 20000 !important;
}
/* Top level menu width */
#p7PMnav li {
	float: left;
	display: inline;
}
#p7PMnav ul li {
	float: none;
}
/* 2nd and subsequent Submenu widths */
#p7PMnav ul, #p7PMnav ul li {
	width: 126px;
	height:23px; /* controls height of sub menus */
	text-align: left;
}
#pmmcrumb {
	font-weight: bold;
	margin-bottom: 16px;
	color: #333333;
}
#pmmcrumb a, #pmmcrumb a:visited {
	font-weight: normal;
	color: #535FAC;
}
#pmmcrumb a:hover, #pmmcrumb a:active, #pmmcrumb a:focus {
	font-weight: normal;
	color: #333333;
}
